# Uses of Class
org.apache.sling.event.impl.jobs.queues.JobQueueImpl

Packages that use JobQueueImpl
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of JobQueueImpl in org.apache.sling.event.impl.jobs.queues

Methods in org.apache.sling.event.impl.jobs.queues that return JobQueueImpl
Modifier and Type
Method
Description
`static JobQueueImpl`
JobQueueImpl.`createQueue(String name, InternalQueueConfiguration config, QueueServices services, Set<String> topics, Set<String> haltedTopicsBackRef, org.apache.sling.event.impl.jobs.queues.OutdatedJobQueueInfo outdatedQueueInfo)`
Create a new queue.